std::nested_exception::operator=(3)

NAME
std::nested_exception::operator= - std::nested_exception::operator=

Synopsis
   nested_exception& operator=( const nested_exception& other ) noexcept (since C++11)
   = default;
   Replaces the stored exception with the one held in other.

Parameters
   other - nested exception to replace the contents with

Return value
   *this